{
	"name": "AdvancedBelts",
	"title": "Advanced Belts",
	"author": "Warnone",
	"version": "1.3.8",
	"factorio_version": "1.1",
	"description": "This mod added advanced belts, splitters and undergrounds belts.\nSupport for Vanilla Loader and Loader Redux",
	"dependencies": [
        "base",
        "? vanilla-loaders-hd",
		"? LoaderRedux"
    ]
}
